* {
    margin: 0;
}

@font-face {
	font-family: 'ChaparralProBold';
	src: url('../fonts/chaparralpro-bold-webfont.eot');
	src: url('../fonts/chaparralpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/chaparralpro-bold-webfont.woff') format('woff'),
		url('../fonts/chaparralpro-bold-webfont.ttf') format('truetype'),
		url('../fonts/chaparralpro-bold-webfont.svg#ChaparralProBold') format('svg');
}

@font-face {
	font-family: 'AdobeCaslonProBold';
	src: url('../fonts/acaslonpro-bold-webfont.eot');
	src: url('../fonts/acaslonpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/acaslonpro-bold-webfont.woff') format('woff'),
		url('../fonts/acaslonpro-bold-webfont.ttf') format('truetype'),
		url('../fonts/acaslonpro-bold-webfont.svg#AdobeCaslonProBold') format('svg');
}

@font-face {
	font-family: 'TimesLTStdBold';
	src: url('../fonts/timesltstd-bold-webfont.eot');
	src: url('../fonts/timesltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/timesltstd-bold-webfont.woff') format('woff'),
		url('../fonts/timesltstd-bold-webfont.ttf') format('truetype'),
		url('../fonts/timesltstd-bold-webfont.svg#TimesLTStdBold') format('svg');
}
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,

table,
caption,

article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* MF I TOOK THE TD OUT OF THE ABOVE CAUSE IT WAS INTERFERING WITH THE LEGACY TOOLTIPS and then & tbody, tfoot, thead, tr, th which interfered with CHROME also blockquote,em */
/* b, u, i, center, */

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
/*    margin-bottom: 10px;
    margin-top: 10px;
*/
    margin: 25px;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
strong {font-weight:bold;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
	margin:0;
	font:13px Arial, Helvetica, sans-serif;
	color:#333;
}
img{border:0;}
a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:underline;
}

#artmain a {
    color: #005A9D;
	text-decoration:none;
}

#artmain a:hover {
	text-decoration:underline;
}


input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper {
	width:1000px;
	margin:0 auto;
}
#header {
	padding:21px 0 0;
	position:relative;
	z-index:10;
}
#header .panel {
	position:relative;
	padding:0 0 10px 400px;
}
#header .logo {
	background: url(../images/logo.gif) no-repeat;
	width: 342px;
	height: 98px;
	position:absolute;
	top:0;
	left:6px;
	text-indent:-9999px;
	overflow:hidden;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .row {
	overflow:hidden;
    height: 50px;
}
#header .search {
	float:right;
	background:#ccc;
	padding:10px 8px 3px 8px;
	margin:0 0 17px;
	overflow:hidden;
	width:232px;
}
#header .search .area {
	width:100%;	overflow:hidden;
	margin:0  0 2px;
}
#header .search label {
	float:left;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin-right:8px;
	padding:3px 0 0;
}
#header .search input[type="text"] {
	float:left;
	border:1px solid #999;
	background:#fff;
	padding:3px 7px ;
	color:#999;
	width:124px;
	margin:0 8px 0 0;
	font-size:11px;
}
#header .search input[type="submit"] {
	float:left;
	background: url(../images/bg-btn.gif) no-repeat;
	width: 26px;
	height: 21px;
	text-align:center;
	color:#666;
	font-size:11px;
	font-weight:bold;
	border:0;
	cursor:pointer;
	padding:0 0 2px;
}
#header .search .adv {
	display:inline-block;
	margin-left:73px;
	color:#fff;
	font-size:11px;
}
#header .login {
	float:right;
	width:246px;
    padding-top: 10px;
}
#header .login .area {
	padding:0 0 3px;
	overflow:hidden;
    white-space: nowrap;
}
#header .login label {
	float:left;
	color:#666;
	font-size:13px;
	font-weight:bold;
	padding:2px 0 0 11px;
	margin-right:6px;
}
#header .login input[type="text"],
#header .login input[type="password"] {
	float:left;
	border:1px solid #999;
	background:#fff;
	padding:2px 7px ;
	color:#999;
	width:124px;
	margin:0 8px 0 0;
}
#header .login input[type="submit"] {
	float:left;
	background: url(../images/bg-btn.gif) no-repeat 0 -24px;
	width: 54px;
	height: 21px;
	border:0;
	cursor:pointer;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding:0 0 2px;
}
#header .login .forgot {
	float:right;
	color:#999;
	font-size:11px;
}

#header .login .forgot a{
	color:#999;
	font-size:11px;
}

#nav {
	list-style:none;	padding:0;	margin:0;
	width:100%;
	position:relative;}
.inner #nav  {margin:0;}
#nav:after {
	content:"";	display:block;	clear:both;
}
#nav > li {
	float:left;
	width:326px;
	margin-left:11px;
	position:relative;
}
#nav > li.sliding{z-index:2;}
#nav > li:first-child {
	margin:0;
}
#nav > li > a {
	display:block;
	padding:13px 10px 10px 54px;
	height:38px;
}
#nav li a strong {
	display:block;
	color:#000;
	font:bold 25px/27px Arial, Helvetica, sans-serif;
}
.inner #nav li a strong  {color:#b3b3b3;}
.inner #nav li a:hover strong,
.inner #nav li.active a strong,
.inner #nav li:hover a strong {color:#000;}
#nav li a span {
	display:block;
	font-size:14px;
	color:#333;
}
.inner #nav li a span {color:#c2c2c2;}
.inner #nav li a:hover span,
.inner #nav li.active a span,
.inner #nav li:hover a span {color:#333;}
#nav > li > a:hover {text-decoration:none;}
#nav > li.green > a {
	border-top:9px solid #bad264;
	background: url(../images/arrows.png) no-repeat 12px 16px;
}
.inner #nav > li.green > a {
	background: url(../images/arrows.png) no-repeat 12px -493px;
}
#nav > li.green > a:hover,
#nav > li.green:hover > a,
#nav > li.green.active > a {
	background:#cde47a url(../images/arrows.png) no-repeat 12px 16px;
}
#nav > li.blue > a {
	border-top:9px solid #005a9d;
	background: url(../images/arrows.png) no-repeat 12px -173px;
}
.inner #nav > li.blue > a {
	background: url(../images/arrows.png) no-repeat 12px -627px;
}
#nav > li.blue > a:hover,
#nav > li.blue:hover > a {
	background:#0177cf url(../images/arrows.png) no-repeat 12px -173px;
}
#nav > li.blue.active > a {
	background:#0177cf url(../images/arrows.png) no-repeat 12px -760px;
}
#nav > li.blue.active > a strong,
#nav > li.blue.active > a span {color:#fff;}
#nav > li.l-blue > a {
	border-top:9px solid #2ca7da;
	background: url(../images/arrows.png) no-repeat 12px -363px;
}
.inner #nav > li.l-blue > a {
	background: url(../images/arrows.png) no-repeat 12px -863px;
}
#nav > li.l-blue > a:hover,
#nav > li.l-blue:hover > a,
.inner #nav > li.l-blue.active > a {
	background:#4ac4f7 url(../images/arrows.png) no-repeat 12px -363px;
}
#nav .drop {
	position:absolute;
	left:0;
	top:70px;
	width:1000px;
	overflow:hidden;
	display:none;
}

/* changed july 2014 */
/*
#nav li:hover .drop,
#nav li.hover .drop {display:block;}
*/

#nav .drop .holder {
    width: 965px;
    overflow: hidden;
    position: relative;
    padding: 23px 2px 16px 33px;
}

#nav .drop .sections {
	float:left;
	overflow:hidden;
	padding:15px 0 0;
}
#nav .drop .sections .column {
	float:left;
}
#nav .drop .sections .title {
	display:block;
	font-size:16px;
	margin:0 0 3px;
	font-weight:bold;
}
#nav .green .drop .sections .title,
#nav .green .drop .sections .title a,
.green  .drop .post h2  {color:#677b1f;}
#nav .blue .drop .sections .title,
#nav .blue .drop .sections .title a,
.blue .drop .post h2,
.blue .drop .post h3 a  {color:#fff;}
#nav .l-blue .drop .sections .title,
#nav .l-blue .drop .sections .title a,
.l-blue .drop .post h2  {color:#fff;}
#nav .drop .sections ul {
	font-size:13px;
	line-height:13px;	margin:0 0 15px;	padding:0 30px 0 0;
}
#nav .drop .sections ul li {
	padding:0 0 3px;
}
#nav .blue .drop .sections ul a {color:#fff;}
#nav .green .drop .holder {background:#cde47a;}
#nav .blue .drop .holder{background:#0177cf;}
#nav .l-blue .drop .holder{background:#4ac4f7;}
.drop .post {
	float:left;
	background: url(../images/divider02.png) repeat-y;
	width:153px;
	padding:0 21px 9999px;
	margin:0 0 -9999px;
	font-size:13px;
	line-height:18px;
	color:#000;
}
.blue .drop .post {
	color:#fff;
	width:283px;
}
.l-blue .drop .post {width:182px;}
.drop .post-holder {
	padding:0 0 48px;
}
.drop .post h2 {
	font-size:18px;
	margin:0 0 10px;
	white-space:nowrap;
}
.drop .post img {
	display:block;
	margin:0 0 8px;
}
.drop .post h3 {
	font:bold 13px/14px Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}
.drop .post h3 a {color:#000;}
.drop .post .more {
	position:absolute;
	bottom:24px;
	color:#fff;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	padding:4px 8px;
}
.green .drop .post .more {background:#aac156;}
.blue .drop .post .more {background:#2898eb;}
.l-blue .drop .post .more {background:#2ca7da;}
.drop .post .author {
	display:block;
	font-style:italic;
	font-weight:normal;
}
.drop .post p {margin:0 0 12px;}
#main {
	overflow:hidden;
	padding:15px 0 12px;
	background: url(../images/divider01.gif) repeat-x;
}
.inner #main {
	padding:0;
	margin:0 0 20px;
}
#content {
	float:left;
	width:663px;
	line-height:16px;
}
#content .promo {
	width:100%;
	height:442px;
	position:relative;
	margin:0 0 12px;
}
.slideshow {
	list-style:none;	margin:0;	padding:0;
	position:relative;
	width:100%;
	height:442px;
	overflow:hidden;
}
.slideshow > li {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:442px;
	background:#fff;
}
.slideshow li img {display:block;}
.slideshow .text-holder {
	position:absolute;
	top:10px;
	left:53px;
	width:265px;
	padding:0 60px 54px 0;
	font-size:13px;
	line-height:15px;
	color:#000;
}
#content .slideshow .text-holder h2 {
	color:#005195;
	font:bold 50px/55px "ChaparralProBold", Georgia, Times, serif;
	margin:0 0 1px;
}
.slideshow .text-holder p {margin:0;}
.slideshow .more {
	background: url(../images/bg-btn.png) no-repeat;
	width: 97px;
	height:53px;
	text-align:center;
	color:#fff;
	font:bold 25px/25px Arial, Helvetica, sans-serif;
	position:absolute;
	right:0;
	bottom:5px;
	padding:22px 0;
}
.slideshow .more:hover {text-decoration:none;}
.slideshow .tips-box {
	position:absolute;
	top:30px;
	right:0;
	background: url(../images/divider02.png) repeat-y;
	padding:0 15px 40px;
	width:180px;
}
.slideshow .tips-box h3 {
	font:bold 18px "AdobeCaslonProBold", Georgia, Times, serif;
	margin:0 0 13px;
}
.slideshow .tips-box ul {
	margin:0;	padding:0 10px 0 0;
	font-size:13px;
	line-height:15px;
}
.tips-box ul li {
	padding:0 0 10px;
}
.tips-box ul a {color:#005195;}
.switcher {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.switcher ul{
	background: url(../images/bg-switcher.png);
	padding:8px 51px 7px;
	overflow:hidden;
	font-size:14px;
	width:561px;
	line-height:19px;
}
.switcher li {
	float:left;
	margin-right:4px;
}
.switcher li a {
	float:left;
	color:#97ad49;
	background: url(../images/bg-btn.png) no-repeat 0 -107px;
	width:18px;
	height:19px;
	text-align:center;
	padding-right:1px;
}
.switcher li a:hover,
.switcher li.active a {
	background-position:0 -132px;
	text-decoration:none;
}
#content .bar {
	width:100%;	overflow:hidden;
}
#content .bar .adv {
	float:left;
	margin-right:12px;
}
#content .bar .adv img {
	display:block;
	border:10px solid #c4def4;
}
#content .sections-list {
	list-style:none;	margin:0;	padding:10px 0 0 10px;
	background:#ffffff /*#f1f0ee*/;
	overflow:hidden;
}
.sections-list li {
	float:left;
	width:244px;
	height:100px;
	margin:0 10px 10px 0;
	position:relative;
}
.sections-list li img {
	display:block;
}
.sections-list li a {
	display:block;
	cursor:pointer;
}
.sections-list li a:hover {text-decoration:none;}
.sections-list li .title {
	background:#2ca7da;
	color:#fff;
	text-align:center;
/*	font:bold 18px "TimesLTStdBold",  Times, serif;*/
    font: normal 18px "TimesLTStdBold",  Times, serif;
	width:100%;
	padding:1px 0;
	position:absolute;
	top:0;
	left:0;
}
#sidebar {
	float:right;
	width:304px;
	background:#fff;
	padding:11px;
}
#sidebar .features {
	margin:0 0 -11px;
}
#sidebar .features li {
	margin:0 0 9px;
	position:relative;
	height:1%;
	vertical-align:top;
}
#sidebar .features a {cursor:pointer;}
#sidebar .features img {
	display:block;
}
#sidebar .features .text {
	position:absolute;
	top:24px;
	left:15px;
	width:170px;
	font-size:13px;
	line-height:14px;
}
#sidebar .features .title {
	display:block;
	font:normal 18px/18px "TimesLTStdBold",  Times, serif;
	margin:0 0 5px;
}
#sidebar .features a:hover .title,
#sidebar .features a:hover span {text-decoration:underline;}
#sidebar .features span {
	display:block;
	width:160px;
}
#sidebar .features .white a {color:#fff;}
#footer {
	background: url(../images/divider01.gif) repeat-x;
	padding:11px 27px 20px 30px;
	overflow:hidden;
	color:#999;
	line-height:15px;
}
#footer .subnav {
	list-style:none;	margin:0;	padding:0;
	overflow:hidden;
}
#footer .subnav li {
	float:left;
	background: url(../images/divider03.gif) no-repeat 0 50%;
	padding:0 6px;
}
#footer a {color:#999;}
#footer .subnav li:first-child {
	background:none;
	padding-left:0;
}
#footer p a {
	display:inline-block;
	background: url(../images/divider03.gif) no-repeat 0 50%;
	padding-left:6px;
	margin-left:3px;
}
#footer .social-networks {
	float:right;
	padding:2px 0 0;
}
.social-networks .title {
	float:left;
	line-height:24px;
	margin-right:6px;
}
.social-networks ul {
	float:left;
}
.social-networks ul li {
	float:left;
	margin-left:5px;
}
.social-networks ul li a {
	float:left;
	width:24px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
}
.social-networks ul li a.facebook {background: url(../images/ico-social-networks.gif) no-repeat;}
.social-networks ul li a.twitter {background: url(../images/ico-social-networks.gif) no-repeat -28px 0;}
.social-networks ul li a.pinterest {background: url(../images/pinterest-chicklet.png)  no-repeat;}
.social-networks ul li a.youtube   {background: url(../images/youtube-chicklet.png)   no-repeat;}

.green-page #main {
	border:9px solid #cde47a;
	background: url(../images/bg-green-side.gif) repeat-y 100% 0;
}
.blue-page #main {
	border:9px solid #0177cf;
	background: url(../images/bg-blue-side.gif) repeat-y 100% 0;
}
.default-page #main {
	border:9px solid #ccc;
	background: url(../images/bg-default-side.gif) repeat-y 100% 0;
}

/* MF MAR 12 */
.l-blue-page #main {
	border:9px solid #4ac4f7;
	background: url(../images/bg-l-blue-side.gif) repeat-y 100% 0;
}


.inner  #sidebar {
	background:none;
	width:210px;
	padding:0 0 0 9px;
}
.inner #content {
	float:left;
	width:702px;
	padding:11px 18px 19px 43px;
}
#content .networks-row {
	width:100%;	overflow:hidden;
	margin:0 0 6px;
}
.networks-row img {display:block;}
.networks-row .like-holder {
	float:left;
	margin-right:13px;
}
#content .networks-row .actions {
	float:left;
}
#content .networks-row .actions li {
	float:left;
	margin-right:10px;
	padding:0;
	background:none;
}
#content .networks-row .actions li a {
	float:left;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
}
.networks-row .actions li a.rss {
	background: url(../images/ico-social-networks.gif) no-repeat -59px 0;
	width:16px;
}
.networks-row .actions li a.mail {
	background: url(../images/ico-social-networks.gif) no-repeat -85px 0;
	width:16px;
}
.networks-row .actions li a.save {
	background: url(../images/ico-social-networks.gif) no-repeat -114px 0;
	width:15px;
}
#content h1 {
	display:block;
	font-size:18px;
	line-height:25px;
	font-weight:bold;
	color:#666;
	margin:0 0 2px;
}
.green-page #content h1 {color:#677b1f;}
.l-blue-page #content h1 {color:#2CA7DA;}
#content h2{
	font-size:20px; /* from 25 */
	line-height:25px; /* from 40 */
	font-weight:bold;
	margin:0 0 7px;
	color:#333;
}

#artmain h1 {
	font-size:25px; /* from 25 */
	line-height:30px; /* from 40 */
	font-weight:bold;
	margin:0 0 7px;
	color:#333;
}

#artmain h3 {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:0 0 7px;
	color:#333;
}

#content .paging-row {
	overflow:hidden;
	background:#aac156;
	color:#fff;
	font-size:12px;
	line-height:13px;
	font-weight:bold;
	padding:5px 105px 6px 5px;
	margin:0 0 33px;
}
.blue-page #content .paging-row {background:#005a9d;}
.paging-row .current {
	float:left;
	padding:1px 0 0;
}
.paging-row .paging {
	float:right;
}
#content .paging li {
	float:left;
	padding:0 !important;
	background:none !important;
}
.paging li.nav-item {
	margin-left:7px;
}
.paging li.nav-item-p {
	margin-left:7px;
    margin-right:7px;
}
.paging a {
	color:#fff !important;
	border-bottom:1px solid #fff;
	padding:0 1px;
	float:left;
}
.paging a:hover {
	border-bottom:1px solid #aac156;
	text-decoration:none;
}
#content .articles-list {
	list-style:none;	margin:-15px 0 5px;
	width:100%;	overflow:hidden;	padding:0;
	line-height:16px;
}
#content .articles-list h2 {
	color:#005b9f;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	margin:0;
}
.articles-list h2 a {color:#005b9f;}
.articles-list .author {
	display:block;
	font-weight:normal;
	margin:0 0 6px;
}
#content .articles-list p {margin:0 0 6px;}
.articles-list .date {
	display:block;
	font-style:normal;
	margin:0 0 13px;
}
#sidebar .block {
	border:10px solid #e0e0e0;
	margin:0 0 9px;
	position:relative;
}
.blue-page #sidebar .block {border-color:#67ade2;}
.green-page #sidebar .block {border-color:#e1efaf;}

/* MF */
.l-blue-page #sidebar .block {border-color:#2CA7DA;}

#sidebar .block img {
	display:block;
}
#sidebar .block .holder {
	background:#fff;
	padding:13px 6px 13px 18px;
	color:#000;
	line-height:16px;
}
#sidebar .block h3 {
/*	font:bold 18px/18px "TimesLTStdBold", Times, serif;*/
    font:normal 18px/18px "TimesLTStdBold", Times, serif;
	margin:0 0 6px;
}
#sidebar .block p {margin:0 0 8px;}
#sidebar .block .request {
	display:inline-block;
	vertical-align:top;
	padding-left:25px;
	background: url(../images/bullet01.gif) no-repeat;
	color:#000;
	font-weight:bold;
	line-height:13px;
}
#sidebar .block .visual {
	display:block;
	cursor:pointer;
}
#sidebar .block .white {color:#fff;}
#sidebar .block .text {
	position:absolute;
	top:13px;
	left:17px;
	width:140px;
	line-height:14px;
}
#sidebar .block .title {
	display:block;
	font:18px/18px "Times New Roman", Times, serif;
	margin:0 0 2px;
}
#sidebar .block a:hover .title,
#sidebar .block a:hover span  {text-decoration:underline;}
#sidebar .block span {
	display:block;
	width:100px;
}
#content .aligncenter {
	display:block;
	margin:0 0 16px;
}
#content .article {
	width:100%;	overflow:hidden;
	margin:0 0 15px;
	padding:28px 0 0;
	word-spacing:-1px;
}
#content .article h1 {
	margin:0 0 20px;
}
.article ul {
	list-style:none;
	margin:0 0 16px;
	padding:0 0 0 3px;
}
#content .article ul li {
	background: url(../images/arrows.png) no-repeat 0 -1085px;
	padding-left:25px;
}
.green-page #content .article ul li {
	/*background: url(../images/arrows.png) no-repeat 0 -1285px;*/
    background: url("../images/arrow_green.png") no-repeat scroll 0 0 transparent;
}

#content .article h2 {
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	margin:0;
}
#content  .content-menu {
	list-style:none;	margin:0 0 16px;	padding:0;
	width:100%;	overflow:hidden;
	font-size:12px;
	font-weight:bold;
}
#content .content-menu li {
	float:left;
	margin-right:1px;
	padding:0 !important;
}
#content .article a {color:#005a9d;}
#content p {margin:0 0 16px;}
#content .content-menu a {
	float:left;
	background:#005a9d;
	color:#fff;
	padding:4px 10px;
}
.blue-page #content  h1 {
	color:#005a9d;
	margin:0 0 12px;
	line-height:25px;
}
#content .title-box {
	overflow:hidden;
	padding:19px 380px 6px 0;
	position:relative;
}
#content .title-box ul {
	position:absolute;
	right:-5px;
	bottom:18px;
	font-size:14px;
	line-height:16px;
}
#content .title-box ul li {
	float:left;
	padding:0 6px 0 7px;
	background: url(../images/divider04.gif) no-repeat 0 50%;
}
#content .title-box ul li:first-child {
	padding-left:0;
	background:none;
}
#content .title-box ul a {color:#005a9d;}
#content .info-block {
	background:#cce4f5;
	padding:10px 20px 15px 12px;
	margin:0 0 23px;
	overflow:hidden;
	width:670px;
}
.info-block .visual {
	float:left;
	margin-right:20px;
	width:196px;
	overflow:hidden;
}
.info-block .visual img {
	display:block;
	margin:0 0 15px;
}
.info-block .visual .title {
	display:block;
	padding:0 2px;
	font-size:12px;
	line-height:15px;
	color:#333;
	margin:0 0 15px;
}
.info-block .visual .person-box {
	width:183px;
	background:#e6f2fa;
	padding:13px 2px 11px 11px;
}
#content .info-block .visual .person-box img {
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0 0;
}
*+html #content .info-block .visual .person-box img {
	display:inline;
	margin-right:8px;
}
#content .info-block .visual .description {
	display:inline-block;
	vertical-align:middle;
	width:139px;
	font-size:12px;
	line-height:15px;
}
#content .info-block .visual .description .name {font-size:13px;}
*+html #content .info-block .visual .description  {display:inline;}
#content  .visual .person-box p {margin:0;}
.info-block .text {
	height:1%;	overflow:hidden;
	margin:0 0 -10px;
}
.info-block .text .about-box {
	background:#f0f7fc;
	padding:10px;
	line-height:18px;
	font-size:13px;
	margin:0 0 13px;
}
#content .info-block .text .about-box p {margin:0;}
#content .info-block h2 {
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	padding-left:9px;
}
.info-block dl {
	margin:0 0 21px;	padding:0;
	line-height:20px;
	width:100%;	overflow:hidden;
}
.info-block dl dt {
	float:left;
	width:111px;
	padding:0 11px;
}
.info-block dl dd {
	margin:0 0 5px;
	background:#f0f7fc;
}
#content .section {
	border-top:8px solid #ccc;
	margin:0 -18px 0 -43px;
	padding:18px 18px 5px 43px;
	width:702px;
	line-height:16px;
}
.green-page #content .section {border-color:#cde47a;}
.blue-page #content .section {border-color:#0177cf;}
.l-blue-page #content .section {border-color:#4AC4F7;}

#content .section h2 {
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	margin:0;
}
#content .section a {color:#005b9f;}
#content .section ul {
	list-style:none;	margin:0;	padding:0;
}
#content .section ul li {
	padding-left:8px;
	background: url(../images/bullet02.gif) no-repeat 0 7px;
}
#content .section dl {
	width:100%;	overflow:hidden;
	margin:0 0 22px;
	padding:7px 0 0;
}
#content .section dl dt {
	float:left;
	width:100px;
	margin-right:8px;
}
#content .section dl dd {
	margin:0;
}
.empty-box {
	width:100%;	overflow:hidden;
	padding:0 0 5px;
}
#content .section .empty-box h2 {
	display:inline-block;
	vertical-align:middle;
	width:120px;
	padding-right:11px;
	margin:0 -3px 0 0;
}
*+html #content .section .empty-box h2 {
	display:inline;
	margin:0;
}
#content .section .empty-box p {
	display:inline-block;
	vertical-align:middle;
	width:400px;
	margin:0;
}
*+html #content .section .empty-box p {display:inline;}
#content .section .events-menu {
	width:100%;	overflow:hidden;
	font-weight:bold;
	margin:0 0 32px 130px;
	word-spacing:-1px;
}
#content .section .events-menu li {
	float:left;
	padding:0;
	background:none;
	margin-right:6px;
}
#content .events-menu li a {
	float:left;
	background:#cce4f5;
	padding:6px 8px;
	color:#005a9d;
}
#content .profile-box {
	padding:2px 0 0;
}
#content .profile-box .profile-holder {
	width:100%;	overflow:hidden;
	margin:0 0 11px;
}
#content .profile-box .visual {
	float:left;
	border-top:1px solid #dbdee5;
	background: url(../images/bg-visual.gif) no-repeat 0 100%;
	padding:0 1px 12px;
	margin-right:8px;
}
.profile-box .visual img {
	display:block;
	margin:0 0 5px;
}
.profile-box .visual ul {
	padding:0 16px;
}
.profile-box .visual ul a {color:#333;}
.profile-box .slides-holder {
	height:1%;	overflow:hidden;
}
.profile-box .slide-block {
	margin:0 0 15px;
	overflow:hidden;
}
.profile-box .slide-block .title {
	background:#cce4f5;
	padding:5px 12px 4px;
	overflow:hidden;
}
.profile-box .twocolumns .slide-block .title {
	padding:8px 10px 11px 20px;
}
.slide-block .title .opener {
	float:right;
	padding-right:18px;
	color:#005b9f;
	background: url(../images/ico-opener.gif) no-repeat 100% 50%;
}
#content .slide-block .title h2 {
	font:bold 16px/18px Arial, Helvetica, sans-serif;
	margin:0;
}
#content .slide-block .block {
	padding:5px 12px;
	margin:0 0 16px;
	display:none;
}
#content .slide-block.active .block {display:block;}
#content .twocolumns .slide-block .block {
	padding:11px 5px 4px 19px;
	margin:0;
	overflow:hidden;
}
#content .slide-block dt {
	float:left;
	font-weight:bold;
	width:105px;
	padding-right:10px;
}
#content .profile-box .twocolumns {
	width:100%;	overflow:hidden;
	padding:0 0 4px;
}
.profile-box .twocolumns .column {
	float:left;
	width:338px;
	margin-left:16px;
	overflow:hidden;
}
.profile-box .twocolumns .column:first-child {
	margin:0;
}
#content .slide-block .title h3 {
	font:bold 13px/16px Arial, Helvetica, sans-serif !important;
	color:#333;
	margin:0;
}
.profile-box .twocolumns input[type="text"] {
	border:1px solid #b2b2b2;
	width:310px;
	padding:8px 13px;
	margin:0 0 6px;
	display:block;
}
*+html .profile-box .twocolumns input[type="text"] {margin-left:-16px;}
.profile-box .actions-list {
	margin:0 0 12px;
	padding:7px 0 0 8px;
}
.profile-box .actions-list li {
	padding-left:23px;
	margin:0;
}
.profile-box .actions-list li.video {background: url(../images/ico-video.gif) no-repeat;}
.profile-box .actions-list li.bookmark {background: url(../images/ico-bookmark.gif) no-repeat;}
#content .slide-block .block a {color:#333;}
.slide-block .menu {
	width:100%;	overflow:hidden;
}
.slide-block .menu li {
	float:left;
	margin-right:15px;
	padding:0 !important;
	background:none !important;
}
.slide-block .menu li a {color:#333;}
.profile-box .slide-block textarea {
	border:1px solid #b2b2b2;
	width:310px !important;
	padding:5px 13px;
	margin:0 -19px 9px;
	overflow:auto;
	height:32px;
	min-height:26px;
}
.profile-box .message-holder textarea {
	margin:0 0 9px;
	width:272px !important;
}
.profile-box .slide-block .post-btn {
	background: url(../images/bg-btn.gif) no-repeat -141px 0;
	width: 59px;
	height: 27px;
	text-align:center;
	border:0;
	cursor:pointer;
	color:#005a9d;
	font-size:13px;
	font-weight:bold;
	margin:0 0 7px;
}
.profile-box .message-holder .post-btn {
	margin:0 0 19px;
}
#content .profile-box .message-holder p {margin:0 0 21px;}
.slide-block .posts-list {
	padding:10px 0 0 16px;
}
#content .slide-block .posts-list li {
	padding:0 0 16px;
	overflow:hidden;
}
.slide-block .posts-list li img {
	float:left;
	margin-right:9px;
}
.slide-block .posts-list li .text {
	height:1%;	overflow:hidden;
}
.slide-block .posts-list li .heading {
	display:block;
}
.slide-block .posts-list li .heading.news {
	background: url(../images/ico-world.gif) no-repeat;
	padding-left:22px;
}
.slide-block .posts-list .video-heading {float:left;}
.slide-block .posts-list .add,
.slide-block .posts-list .date {
	float:right;
	margin-right:20px;
}
.slide-block .posts-list .post-date {
	float:none;
	display:block;
}
.slide-block .events-list {
	margin-left:-10px;
	width:320px;
}
.slide-block .events-list li {
	width:100%;	overflow:hidden;
	padding:0 0 16px !important;
	word-spacing:-1px;
	background:none !important;
}
.slide-block .events-list img {
	float:left;
	margin-right:10px;
}
.slide-block .events-list .text {
	height:1%;	overflow:hidden;
}
.slide-block .events-list .text-holder {
	height:1%;	overflow:hidden;
}
.slide-block .events-list h4 {
	color:#333;
	font-size:13px;
	font-weight:bold;
	margin:0;
}
#content .slide-block .events-list p {margin:0;}
.slide-block .events-list span {display:block;}
.slide-block .video {
	width:270px;	overflow:hidden;
	margin:0 auto 10px;
}
.slide-block .video img {display:block;}
#content .article-author, .byline {
	display:block;
	font-size:15px;
	font-weight:bold;
	margin: 10px 0 12px;
}
#content .article-date {
	display:block;
	font-style:italic;
	margin:0 0 16px;
}
.author-box {
	padding:0 0 17px;
}
.author-box img {
	display:inline-block;
	vertical-align:middle;
	margin-right:19px;
}
*+html .author-box img {display:inline;}
.author-box .text {
	display:inline-block;
	vertical-align:middle;
	width:585px;
	font-weight:normal;
}
*+html .author-box .text {display:inline;}
#content .author-box .text p {margin:0;}
#content .section h3 {
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	color:#677b1f;
	margin:0 0 15px;
	padding:4px 0 0;
}
#content .section .add {
	display:inline-block;
	vertical-align:top;
	color:#333;
	margin:0 0 16px;
}
#content .section .comments-list li {
	padding:0 0 5px;
	background:none;
}
.comments-list h4 {
	font-weight:bold;
	font-size:13px;
	margin:0;
}
#sidebar .menu-block {margin:0 0 25px;}
#sidebar .menu-block .holder {
	padding: 13px 6px 6px 14px;
}
#sidebar .menu-block h3 {
	color:#677b1f;
	font:bold 18px/25px Arial, Helvetica, sans-serif;
	margin:0 0 11px;
}
#sidebar .menu-block h4 {
	font-size:13px;
	font-weight:bold;
	margin:0 0 6px;
}
#sidebar .menu-block .resources-list {
	margin:0 0 6px;
	line-height:13px;
}
.resources-list li {
	background: url(../images/arrows.png) no-repeat 0 -1285px;
	padding:0 0 3px 28px;
}
.resources-list a {
	color:#005b9f;
    line-height: 130%; /*MF*/
}
#content h1.category {
	font-size:18px;
	line-height:25px;
	color:#0177cf;
	margin:0 0 5px;
}
#content .heading-block {
	width:100%;	position:relative;
	padding:5px 0 0;
}
#content .heading-block:after {
	content:"";	display:block;	clear:both;
}
#content .heading-block .org-menu {
	float:right;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	margin:-14px 7px 0 0;
}
.org-menu li {
	padding:0 0 7px;
}
.org-menu a {
	display:block;
	background:#005a9d;
	color:#fff;
	text-align:center;
	padding:5px 6px 5px 11px;
}
#content .add-nav {
	background:#80adce;
	width:100%;	overflow:hidden;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	margin:0 0 18px;
}
#content .add-nav li {
	padding:0;
	background:none;
	border-right:1px solid #fff;
	float:left;
}
#content .add-nav li a {
	float:left;
	padding:5px 12px 7px;
	color:#fff;
}
#content .add-nav li.active a,
#content .add-nav li a:hover {
	background:#005a9d;
	text-decoration:none;
}
.advanced-search {
	margin:-5px 0 0;
}
#content .advanced-search h2 {
	margin:0 0 7px;
}
.advanced-search .row {
	width:100%;	overflow:hidden;
	padding:0 0 19px;
}
.advanced-search .row .column {
	float:left;
	margin-left:13px;
}
.advanced-search .row .column:first-child {
	margin:0;
}
.advanced-search .row .column label {
	display:block;
	margin:0 0 4px;
}
.advanced-search input[type="text"] {
	display:block;
	border:1px solid #c1c1c1;
	border-top:1px solid #848484;
	border-bottom:1px solid #e1e1e1;
	background: url(../images/bg-text.gif) repeat-x;
	width:330px;
	padding:2px 10px;
}
.advanced-search input[type="text"].zip {width:135px;}
*+html .advanced-search input[type="text"].zip {margin-left:-11px;}
.advanced-search select {width:157px;}
#content  .section .advanced-search .row ul {
	float:left;
	padding-right:36px;
}
#content .section .advanced-search .row ul li {
	padding:0;
	background:none;
}
.advanced-search  input[type="submit"] {
	display:block;
	background: url(../images/bg-btn.gif) no-repeat 0 -51px;
	width: 60px;
	height: 25px;
	border:0;
	cursor:pointer;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:0 0 -4px;
}
#content .section .results-list {
	width:695px;	overflow:hidden;
	font-size:14px;
	padding:0 0 17px;
	line-height:16px;
}
#content .section .results-list li {
	background:#e5f1fa;
	margin:0 0 10px;
	padding:12px 80px 13px 13px;
	position:relative;
}
.results-list img {
	float:left;
	margin-right:11px;
}
.results-list .text {
	height:1%;	overflow:hidden;
}
#content  .results-list h3 {
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.results-list h3 a {color:#005a9d;}
.results-list li span {display:block;}
#content  .results-list .public {
	position:absolute;
	right:36px;
	top:50%;
	margin-top:-9px;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
#content .members-list {
	width:100%;	overflow:hidden;
	padding:14px 0 0 !important;
}
#content .section .members-list li {
	float:left;
	padding:0 12px 16px 0;
	background:none;
}
#content .section .members-list img {
	display:block;
	border:3px solid #cce4f5;
}
.info-block .visual-menu {
	overflow:hidden;
	padding:0 0 4px;
	margin:0;
	width:196px;
	float:left;
}
*+html .info-block .visual-menu {padding:0;}
#content .info-block .visual-menu li {
	padding:10px 0 0;
	height:1%;
	vertical-align:top;
}
#content .info-block .visual-menu li:first-child {
	padding:6px 0 0;
}
.info-block .visual-menu a {
	display:block;
	background:#e6f2fa;
	padding:9px 9px 8px;
}
.info-block .visual-menu a img {
	display:inline-block;
	vertical-align:middle;
	margin:0 4px 0 0;
}
*+html .info-block .visual-menu a img {
	display:inline;
	margin-right:7px;
}
.info-block .visual-menu a span {
	display:inline-block;
	vertical-align:middle;
}
*+html .info-block .visual-menu a span {display:inline;}
#content .section .groups-list {
	margin:0 0 -16px;
}
#content .section .groups-list li {
	padding:0 0 46px;
	overflow:hidden;
	background:none;
}
.groups-list li img {
	float:left;
	margin-right:11px;
}
#content .section .member-box a {color:#005b9f;}
#content .slide-block .friends-list {
	width:100%;	overflow:hidden;
}
#content .slide-block .friends-list li {
	float:left;
	background:none !important;
	padding:0 5px 5px 0 !important;
}
.friends-list img {display:block;}
#content .slide-block .friends-list span {
	display:block;
	margin:17px 0 0;
}
#content .slide-block .files-list {
	word-spacing:-1px;
	padding:11px 0 0;
	margin:0 0 -14px;
}
#content .slide-block .files-list li {
	padding:0 0 16px 21px;
	background:none;
}
#content .slide-block .files-list li.file {
	background: url(../images/ico-file.gif) no-repeat;
}
.slide-block .message-box {
	background:#dedede url(../images/bg-text-box.gif) no-repeat;
	width:298px;
	padding:4px 0 0;
	font:12px/13px "Trebuchet MS", Helvetica, sans-serif;
	color:#000;
	margin:0 0 5px;
}
.slide-block .message-box .holder {
	background: url(../images/bg-text-box.gif) no-repeat 100% 100%;
	padding:0 5px 5px;
}
#content .slide-block .message-box p {margin:0;}
#content .slide-block .message-nav {
	margin:0 0 16px;
}
#content .slide-block .message-nav li {
	background:none;
	padding:0;
}
#content .slide-block .twitter-list {
	margin:0 0 -2px;
	padding-right:15px;
}
#content .slide-block .twitter-list li {
	background:none;
	padding:0 0 16px;
}
#content .twitter-list p {margin:0;}
#content .twitter-list .date {
	display:block;
	color:#005b9f;
}
.slide-block .menu .twitter {
	background: url(../images/ico-social-networks.gif) no-repeat 0 100%;
	padding-left:21px;
	margin:0 0 18px;
	display:inline-block;
	vertical-align:top;
}
.resources-holder {
	width:711px;
	overflow:hidden;
	margin:0 0 14px;
	padding:3px 0 0;
}
.resources-holder .block {
	float:left;
	width:228px;
	padding:0 0 9999px;
	margin:0 9px -9999px 0;
	background:#ebebeb;
	color:#666;
	font-size:12px;
	line-height:16px;
}
.resources-holder .block h3 {
	width:100%;	overflow:hidden;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	background:#fff;
	color:#000;
}
.resources-holder .block h3 span {
	float:left;
	padding:5px 13px 5px 16px;
	background:#ebebeb;
}
.resources-holder .block .text {
	padding:15px 14px 23px 18px;
	overflow:hidden;
}
.resources-holder .block .alignright {
	float:right;
	margin-left:6px;
}
#content .resources-holder .block p {margin:0  0 9px;}
.resources-holder .block a {color:#005a9d;}
.resources-holder .block ul li {
	background: url(../images/arrows.png) no-repeat 0 -1488px;
	padding-left:16px;
}
.resources-holder .block .video {
	margin:0 0 12px;
}
.resources-holder .block .video img {
	display:block;
}
#content .search-menu {
	padding:7px 0 0;
}
#content .search-menu a {
	background:#ccc;
	padding:4px 6px;
}
#content .search-menu a:hover,
#content .search-menu .active a {
	background:#999;
}
#content .search-list {
	width:100%;	overflow:hidden;
	margin:0 0 17px;
}
#content .search-list li {
	margin:0 0 16px;
	padding:0 100px 0 0;
}
#content .search-list h2 {
	font:bold 13px/16px Arial, Helvetica, sans-serif;
	color:#005b9f;
	margin:0;
}
#content .search-list a {color:#005b9f;}
#content .search-list p {margin:0;}
#content .search-list .visual {
	float:left;
	margin:2px 10px 0 0;
}
.search-list .visual img {display:block;}
#content .search-paging {
	width:100%;	overflow:hidden;
}
.search-paging li {
	float:left;
	margin-right:6px;
}
.search-paging li a {
	color:#005b9f;
	text-decoration:underline;
}
.search-paging li a:hover {text-decoration:none;}
#content p .google {
	display:inline-block;
	vertical-align:top;
	background: url(../images/bg-google.gif) no-repeat;
	width: 47px;
	height: 14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 3px 0 0;
}
#content .article-holder {
	width:100%;	overflow:hidden;
	margin:0 0 10px;
	padding:12px 0 0;
}
#content .edit-form {
	padding:14px 0 0;
}
#content .section .paging-row {
	margin:-4px 0 16px;
	width:652px;
	padding-right:38px;
}
#content ol {
	margin:0 0 16px;
	line-height:16px;
	padding:0;
	width:100%;
	overflow:hidden;
	counter-reset:item;
}
#content ol li {
	padding:0 0 0 28px;
	list-style-position:outside;
	height:1%;
	vertical-align:top;
}
#content ol li:before,
#content ol .num {
	float:left;
	width:28px;
	margin:0 0 0 -28px;
	content:counters(item, ".") ".";
	counter-increment:item;
}

ul li:before {
    counter-increment: none !important;
    display:none;
}


/*********** FROM ORIG *****************/
.tool-tip, a.tool-tip {
    color: #677B1F !important;
    border-bottom: 1px dotted #666666;
    text-decoration: none !important;
}

.tool-tip:hover, a.tool-tip:hover {
    background-color: #E1EFAF;
    color: #000 !important;
    border-bottom: 1px dotted #666666;
    text-decoration: none !important;

}


h1.ix {
	color:#333 !important;
}
h2.ix {
	color:#677B1F !important;
}

#artmain img {
margin: 0 10px;
}


#artmain ul li {
    background: url("../images/arrows.png") no-repeat scroll 0 -1085px transparent;
    padding-left: 25px;
    margin: 4px;
}

/* RESOURCE PAGES */
.boxright_mid {
    background-color: #EBEBEB;
    height: 210px;
}

.boxleft_title,.boxmid_title,.boxright_title {
    background-color: #EBEBEB;
    padding: 5px 13px 5px 6px;
    font-size: 16px;
    font-weight: bold;

}
.module-content {
padding: 8px 8px 0 6px;
}
.module-content h3 {
font-size: 14px !important;
}


.green-page #artmain ul li {
    /*background: url("../images/arrows.png") no-repeat scroll 0 -1285px transparent;*/
    background: url("../images/arrow_green.png") no-repeat scroll 0 0 transparent;
    padding-left: 25px;
    margin: 4px;
}

.l-blue-page #artmain ul li {
	background: url("/2012/images/lt-blue-arrow-sm.png") no-repeat ;
    padding-left: 25px;
    margin: 4px;

}


.module-content ul li {
    background: url("../images/arrows.png") no-repeat scroll 0 -1488px transparent !important;
    padding-left: 16px !important;
}

.left { float: left; }
.right { float: right ; }


.addthis_toolbox.addthis_pill_combo a.orig1 {
    float: left;
    margin-left: 10px;
    margin-top: -2px;
}


/**/
.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter,
.addthis_rss {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 20px;
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.orig1 {
    margin-top: -2px;
    margin-left: 10px;
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.orig {
    margin-top: -2px;
    margin-left: 10px;
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.rss img {
    margin-top: -2px;
    margin-left: 20px;
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.origA img {
    margin-top: 0px;
    margin-left: 2px;
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.origAA img {
    margin-top: -4px;
    margin-left: 0px;
    float: left;
}
/**/

.addthis_rss {
  padding-left: 10px;
}

/*Top menu (Login related)*/

#dropmenudiv {
	position:absolute;
	border:1px solid #ccc;
	border-bottom-width: 0;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
	z-index:100;
	margin-top:0px;
}
#dropmenudiv a {
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #666;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
	background-color:#fff;
}
#dropmenudiv a:hover { /*hover background color*/
	background-color: #ccc;
}

.text-holder, .tips-box {font-weight:bold}

/* civicrm help */

#crm-container .help  {
    font-size: 12px !important;
    line-height: 20px !important;
 }


#artmain fieldset {
    border: 1px solid #AAC156;
    margin: 0 0 10px;
    padding: 10px;
}

.clr {
clear:both;
height:1px;
margin:0;
}

.comment-content a {
    color: #005A9D;
}

li.pingback a { color: #005B9F !important;}

.advsearch {
float:right; margin-top:3px; font-size: 10px;
}

.advsearch a {
color: #FFFFFF !important;
font-weight:bold;
}

#print-page-link {
 margin: 0 !important;
 margin-top: 0px !important;
 text-align: center !important;

}
.print-link p {
 margin: 0 !important;
 margin-top: 0px !important;
 text-align:center !important;
 line-height: 10px;
}
